@font-face {
  font-family: 'Arizonia';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Arizonia-Regular.eot'); /* IE9 */
  src: url('../fonts/Arizonia-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Arizonia-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Arizonia-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Arizonia-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Arizonia-Regular.svg#Arizonia') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-Regular.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-Regular.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-300.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-300.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-300.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-300italic.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-300italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-300italic.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-Italic.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-Italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-Italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-Italic.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-500.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-500.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-500.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-500italic.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-500italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-500italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-500italic.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-600.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-600.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-600.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-600italic.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-600italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-600italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-600italic.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-700.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-700.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-700.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/Cormorant-Garamond-700italic.eot'); /* IE9 */
  src: url('../fonts/Cormorant-Garamond-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Cormorant-Garamond-700italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Cormorant-Garamond-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Cormorant-Garamond-700italic.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Open-Sans-Regular.eot'); /* IE9 */
  src: url('../fonts/Open-Sans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Open-Sans-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Open-Sans-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Open-Sans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Open-Sans-Regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Open-Sans-300.eot'); /* IE9 */
  src: url('../fonts/Open-Sans-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Open-Sans-300.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Open-Sans-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Open-Sans-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Open-Sans-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Open-Sans-500.eot'); /* IE9 */
  src: url('../fonts/Open-Sans-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Open-Sans-500.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Open-Sans-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Open-Sans-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Open-Sans-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Open-Sans-600.eot'); /* IE9 */
  src: url('../fonts/Open-Sans-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Open-Sans-600.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Open-Sans-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Open-Sans-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Open-Sans-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/Open-Sans-300italic.eot'); /* IE9 */
  src: url('../fonts/Open-Sans-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Open-Sans-300italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Open-Sans-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Open-Sans-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Open-Sans-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Open-Sans-Italic.eot'); /* IE9 */
  src: url('../fonts/Open-Sans-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Open-Sans-Italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Open-Sans-Italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Open-Sans-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Open-Sans-Italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/Open-Sans-500italic.eot'); /* IE9 */
  src: url('../fonts/Open-Sans-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Open-Sans-500italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Open-Sans-500italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Open-Sans-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Open-Sans-500italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/Open-Sans-600italic.eot'); /* IE9 */
  src: url('../fonts/Open-Sans-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Open-Sans-600italic.woff2') format('woff2'), /* Modern Browsers */
    url('../fonts/Open-Sans-600italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Open-Sans-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Open-Sans-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bonheur Royale';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/bonheur-royale-v13-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/bonheur-royale-v13-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/bonheur-royale-v13-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/bonheur-royale-v13-latin_latin-ext-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/bonheur-royale-v13-latin_latin-ext-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/bonheur-royale-v13-latin_latin-ext-regular.svg#BonheurRoyale') format('svg'); /* Legacy iOS */
}